Package twisted :: Package protocols :: Module pop3

[show private | hide private]
[frames | no frames]

## Module twisted.protocols.pop3

Post-office Protocol version 3

Classes
`Mailbox` |
`POP3` |
`POP3Client` |

Exceptions
`POP3Error` |

Variable Summary
`int` | `FIRST_LONG`
`int` | `LONG`
`dict` | `NEXT`
`int` | `NONE`
`int` | `SHORT`

Variable Details

### FIRST_LONG

  Type:
    `int`
  Value:

        2

### LONG

  Type:
    `int`
  Value:

        3

### NEXT

  Type:
    `dict`
  Value:

        {0: 0, 1: 0, 2: 3, 3: 0}

### NONE

  Type:
    `int`
  Value:

        0

### SHORT

  Type:
    `int`
  Value:

        1

Generated by Epydoc 1.1 on Thu May 8 13:18:54 2003 | http://epydoc.sf.net